[Desktop Entry]
Name=YALI Installation Tool
Name[tr]=YALI Kurulum Aracı
GenericName=Yali
Comment=YALI Installation Tool
Comment[tr]=YALI Kurulum Aracı
Icon=yali
Type=Application
Exec=yali-rs
Categories=PisiTools;System;
Terminal=false
StartupNotify=true
